# enumargs.rb

Path: | lib/supplemental/facets/enumargs.rb
Last Update: | Sat Dec 03 12:31:52 +0000 2011

Enumerable::Arguments

Copyright (c) 2004 Thomas Sawyer

LGPL(3) License

This module is free software. You may use, modify, and/or redistribute this software under the same terms as Ruby.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

### Required files

enumerator

[Validate]